Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/BestSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/BestSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/BestSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/ConditionalSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/ConditionalSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/ConditionalSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/CrowdedTournamentSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/CrowdedTournamentSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/CrowdedTournamentSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/GenderSpecificSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/GenderSpecificSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/GenderSpecificSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/GeneralizedRankSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/GeneralizedRankSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/GeneralizedRankSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/HeuristicLab.Selection-3.3.csproj
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/HeuristicLab.Selection-3.3.csproj	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/HeuristicLab.Selection-3.3.csproj	(revision 12395)
@@ -18,5 +18,5 @@
     <UpgradeBackupLocation>
     </UpgradeBackupLocation>
-    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
+    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
     <TargetFrameworkProfile>
     </TargetFrameworkProfile>
@@ -46,4 +46,5 @@
     <WarningLevel>4</WarningLevel>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
@@ -58,4 +59,5 @@
     </DocumentationFile>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
@@ -67,4 +69,5 @@
     <ErrorReport>prompt</ErrorReport>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
@@ -78,4 +81,5 @@
     <ErrorReport>prompt</ErrorReport>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x64' ">
@@ -87,4 +91,5 @@
     <ErrorReport>prompt</ErrorReport>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x64' ">
@@ -98,4 +103,5 @@
     <ErrorReport>prompt</ErrorReport>
     <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <ItemGroup>
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LeftReducer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LeftReducer.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LeftReducer.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LeftSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LeftSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LeftSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LinearRankSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LinearRankSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LinearRankSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/MergingReducer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/MergingReducer.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/MergingReducer.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/NoSameMatesSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/NoSameMatesSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/NoSameMatesSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/OffspringSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/OffspringSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/OffspringSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Plugin.cs.frame
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Plugin.cs.frame	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Plugin.cs.frame	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Selection plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Selection", "3.3.10.$WCREV$")]
+  [Plugin("HeuristicLab.Selection", "3.3.11.$WCREV$")]
   [PluginFile("HeuristicLab.Selection-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Properties/AssemblyInfo.cs.frame	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Properties/AssemblyInfo.cs.frame	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2014 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2015 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.10.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.11.$WCREV$")]
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/ProportionalSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/ProportionalSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/ProportionalSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RandomReplacer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RandomReplacer.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RandomReplacer.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RandomSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RandomSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RandomSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Reducer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Reducer.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Reducer.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Replacer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Replacer.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Replacer.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightChildReducer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightChildReducer.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightChildReducer.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightReducer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightReducer.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightReducer.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Selector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Selector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Selector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/SingleObjectiveSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/SingleObjectiveSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/SingleObjectiveSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -23,4 +23,5 @@
 using HeuristicLab.Core;
 using HeuristicLab.Data;
+using HeuristicLab.Optimization;
 using HeuristicLab.Parameters;
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
@@ -32,5 +33,5 @@
   [Item("SingleObjectiveSelector", "A base class for selection operators which consider a single double quality value for selection.")]
   [StorableClass]
-  public abstract class SingleObjectiveSelector : Selector {
+  public abstract class SingleObjectiveSelector : Selector, ISingleObjectiveOperator {
     protected IValueParameter<BoolValue> CopySelectedParameter {
       get { return (IValueParameter<BoolValue>)Parameters["CopySelected"]; }
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/StochasticSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/StochasticSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/StochasticSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/StochasticSingleObjectiveSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/StochasticSingleObjectiveSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/StochasticSingleObjectiveSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/TournamentSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/TournamentSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/TournamentSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/WorstReplacer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/WorstReplacer.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/WorstReplacer.cs	(revision 12395)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/WorstSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/WorstSelector.cs	(revision 11205)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/WorstSelector.cs	(revision 12395)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
